package com.example.iot_controlhost.model.net

import com.google.gson.annotations.SerializedName

/**
 */
data class WorkStage(
    @SerializedName("Code")
    val code: String = "",
    @SerializedName("Data")
    val `data`: List<Data> = listOf(),
    @SerializedName("Message")
    val message: String = ""
) {
    data class Data(
        @SerializedName("ConfigJson")
        val configJson: String = "",
        @SerializedName("EnvType")
        val envType: String = "",
        @SerializedName("EnvTypeName")
        val envTypeName: String = ""
    )
}